Bug 132094 - separate RPM for kopete
Summary: separate RPM for kopete
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-08 19:06 UTC by Gioele Barabucci
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 19:27:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gioele Barabucci 2004-09-08 19:06:58 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, 
like Gecko) 
 
Description of problem: 
Can you package Kopete in its own package? 
Kopete developers will release a separate source package for use 
outside kdenetwork. 
 
from http://kopete.kde.org 
> Kopete 0.9.0 was released with KDE 3.3.0. We're working to provide 
> seperate tarballs for those people who don't want to upgrade 
> to KDE 3.3.0 just yet.

Comment 1 Ngo Than 2004-09-08 19:27:14 UTC
yes, i know that. But i don't see that it will make any sense to have
it as separate package.

Comment 2 Gioele Barabucci 2004-09-09 17:39:49 UTC
So all the ppl that run FC2 don't have to download the whole FC3 or 
kde{libs,base,network}-3.3 to run it. 
 
Please reopen the bug 


Note You need to log in before you can comment on or make changes to this bug.